.textbox {
  text-align: center;
  width: 100%;
  margin: 20px;
  color: gold;
}

.textwrapper {
  background-color: grey;
  width: 60%;
  border: 6px inset gold;
  padding: 10px;
  text-align: center;
  margin: 20px;
  display: inline-block;
  font-size: 25px;
}

.innerwrapper {
  display: inline-block;
  text-align: center;
}

.outterwrapper {
  margin: 0 auto;
  text-align: center;
}

html {
  background: url('../img/Damour-bg.jpg') no-repeat center fixed;
  background-size: cover;
}
